

<div id="dialog-container-wait">
    <h5>
        <i class="fa fa-circle-o-notch fa-lg mt-4 fa-spin"></i>
        <span id="dialog-container-wait-message" th:text="#{sendingContract}">Enviando el contrato al portal de firmas, espere por favor...</span>
    </h5>
</div>

<div id="dialog-container-sign" style="display: none;">
    <a href="#" class="btn btn-info" id="dialog-container-sign-link" th:text="#{proceedWithSignature}">Proceder con la firma</a>
</div>

<div id="dialog-container-error" style="display: none;">
    <div class="x_content bs-example-popovers">
        <div class="alert alert-danger alert-dismissible fade in" role="alert">
            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">×</span></button>
            <strong th:text="#{errorMsg}">Error </strong>
            <span id='dialog-container-error-message'></span>
        </div>
    </div>
</div>
